/*--- Avanquest WebEasy Page Style ---*/


.cc31               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc32               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc33               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc34               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc35               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
span#e44            { /* ak_golf006013.gif */
	background      : transparent url(ak_golf006013.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e43            { /* ak_golf006012.jpg */
	background      : transparent url(ak_golf006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e42             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e41            { /* ak_golf006011.gif */
	background      : transparent url(ak_golf006011.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1695.75pt;
	}
span#e40            { /* ak_golf006010.gif */
	background      : transparent url(ak_golf006010.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   8.25pt;
	height          :1866.00pt;
	}
span#e39            { /* ak_golf006009.gif */
	background      : transparent url(ak_golf006009.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1761.75pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e38             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e37             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1786.50pt;
	width           : 229.50pt;
	height          :  21.75pt;
	}
div#e36             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1806.75pt;
	width           : 366.00pt;
	height          :  24.75pt;
	}
div#e35             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1829.25pt;
	width           : 168.00pt;
	height          :  21.75pt;
	}
span#e34            { /* ak_golf006008.gif */
	background      : transparent url(ak_golf006008.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1587.00pt;
	}
h1#e33              { /* Presentation Packs - NB ... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 178.50pt;
	top             : 187.50pt;
	width           : 551.25pt;
	height          :  30.75pt;
	}
span#e32            { /* ak_golf006007.jpg */
	background      : transparent url(ak_golf006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 441.75pt;
	width           : 112.50pt;
	height          : 180.00pt;
	}
div#e31             { /* Presentation Pack with A... */
	position        : absolute;
	left            : 399.75pt;
	top             : 271.50pt;
	width           : 298.50pt;
	height          :  96.00pt;
	}
div#e30             { /* Presentation Pack with A... */
	position        : absolute;
	left            : 217.50pt;
	top             : 474.75pt;
	width           : 325.50pt;
	height          : 129.75pt;
	}
span#e29            { /* ak_golf006006.jpg */
	background      : transparent url(ak_golf006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             : 662.25pt;
	width           : 112.50pt;
	height          : 180.00pt;
	}
div#e28             { /* Presentation Pack with A... */
	position        : absolute;
	left            : 384.75pt;
	top             : 710.25pt;
	width           : 327.00pt;
	height          :  87.75pt;
	}
span#e27            { /* ak_golf006005.jpg */
	background      : transparent url(ak_golf006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 880.50pt;
	width           : 115.50pt;
	height          : 159.00pt;
	}
div#e26             { /* 'Par 4' Presentation Pac... */
	position        : absolute;
	left            : 196.50pt;
	top             : 928.50pt;
	width           : 333.75pt;
	height          :  46.50pt;
	}
span#e25            { /* ak_golf006004.jpg */
	background      : transparent url(ak_golf006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             :1069.50pt;
	width           :  98.25pt;
	height          : 156.75pt;
	}
div#e24             { /* Hat Clip Presentation Pa... */
	position        : absolute;
	left            : 371.25pt;
	top             :1117.50pt;
	width           : 349.50pt;
	height          :  70.50pt;
	}
span#e23            { /* ak_golf006003.jpg */
	background      : transparent url(ak_golf006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             :1266.00pt;
	width           : 100.50pt;
	height          : 179.25pt;
	}
div#e22             { /* 'Handy Cap' Presentation... */
	position        : absolute;
	left            : 207.75pt;
	top             :1314.75pt;
	width           : 352.50pt;
	height          : 124.50pt;
	}
span#e21            { /* ak_golf006002.jpg */
	background      : transparent url(ak_golf006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             :1485.00pt;
	width           : 100.50pt;
	height          : 179.25pt;
	}
div#e20             { /* Hair Band Presentation P... */
	position        : absolute;
	left            : 367.50pt;
	top             :1529.25pt;
	width           : 347.25pt;
	height          : 119.25pt;
	}
div#e19             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e18             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 178.50pt;
	height          :  24.75pt;
	}
div#e17             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e16             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e15             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e6              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e3              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e2              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
span#e1             { /* ak_golf006001.jpg */
	background      : transparent url(ak_golf006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             : 229.50pt;
	width           : 115.50pt;
	height          : 176.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
